html, body  {
   padding: 0px;
   margin: 0px;
   padding-top:7px;
   padding-bottom:7px;
   background-color: #b2b2b2;
   background: url(images/bg.jpg) repeat-x #b2b2b2;
}


#maincontainer  {
   margin: 0px auto;
   width: 780px;
}


#masthead  {
   background: url(images/bannertop.jpg) no-repeat;
   left: 20px;
   top: 21px;
   z-index: 3;
   width: 745px;
   height: 155px;
}

#text_area  {
   left: 45px;
   top: 499px;
   width: 745px;
   Height:645px;
   background: url(images/maincontainer_bg.jpg) repeat-y;


}

#text  {
   left: 45px;
   top: 499px;
   width: 550px;
   border-top: 8px solid #c5c1c1;
   padding:15px;

}

hr {
    border:1px solid #fe860c;
	margin-left:10px;
	margin-right:10px;
}


#text p  {
   font: 12px Arial;
   margin: 0px;
   color: #4D4D4D;
   padding-bottom: 9px;
   text-align: left;
   line-height: 16px;
   padding:10px;
   padding-right:10px;
}

h1 {
   color:#FE860C; 
   font-weight:bold; 
   font: 17px Arial;
   margin: 0px;
   padding-left:8px;
}

#text ul  {
   margin-top:5px;
   padding-left:40;
}

#text li  {
   font: 12px Arial;
   margin: 0px;
   color: #4D4D4D;
   text-align: left;
   margin-bottom:3px;
   padding:0px;
}

#text img {
  padding:10px;
}


#phonepost p a:hover  {
   text-decoration: underline;
}


#phonepost p a  {
   border: 0px none #000000;
   text-decoration: none;
   color: #4D4D4D;
}

#phonepost p  {
   font: 12px/8px Arial;
   margin: 0px;
   color: #4D4D4D;
   padding-bottom: 9px;
   text-align: center;
   padding-top:1px;
}

#phonepost  {
   width: 563px;
   height:110px;
   background: url(images/bottom_effect.jpg) no-repeat bottom;
}

#footer p {
   font: 9px/20px Arial;
   margin: 0px;
   color: #FFFFFF;
   padding-top: 20px;
   padding-left: 170px;
   
}

#footer  {
   width: 746px;
   height: 58px;
   background: url(images/footer_bg.jpg) no-repeat bottom;
   margin:0px;
   padding:0px;
   clear:both;
}

a, a:hover {
   text-decoration: underline;
}
a  {
   border: 0px none #000000;
   text-decoration: none;
   color: #4D4D4D;
}

}
